
Selene - Tareas #217

Return Lista instance into methods for lists

08/03/2018 09:55 AM - Jesús Freire

Status: Cerrada Start date: 08/03/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 30%

Category:  Estimated time: 12:00 hours

Target version:  Spent time: 14:30 hours

Puntos de historia: 12   

Description

Return Lista instance into methods for lists

History

#1 - 09/18/2018 07:53 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 30

- Estimated time changed from 4:00 h to 12:00 h

- Puntos de historia changed from 4 to 12

#2 - 09/18/2018 07:54 PM - Jesús Freire

- Status changed from En curso to Resuelta

#3 - 09/18/2018 07:54 PM - Jesús Freire

- Status changed from Resuelta to Cerrada
